Package
   {name = "TclHaskell",
    import_dirs = ["/local/www.people/personal/meurig/haskell/built/tclhaskell/imports"],
    source_dirs = [],
    library_dirs = ["/local/www.people/personal/meurig/haskell/built/tclhaskell/"],
    hs_libraries = ["HSTclHaskell"],
    extra_libraries = ["tcl8.3","tk8.3","HSTclHaskell_cbits"],
    include_dirs = ["/local/www.people/personal/meurig/haskell/built/tclhaskell/include"],
    c_includes = [],
    package_deps = [ "rts","lang","concurrent" ],
    extra_ghc_opts = [ "-fglasgow-exts", "-fvia-C" ],
    extra_cc_opts = [],
    extra_ld_opts = [ "-lncurses"  ]
}
